{
  "parkingRecord": {
    "vehicleNo": "沪D10003",
    "enterTime": "2023-05-17 15:53:00",
    "serviceMin": 28745,
    "totalFee": 2000,
    "actualPayFee": 0,
    "thirdParkOrderNo": "4970730",
    "createdByQrCode": false,
    "totalFeeInYuan": 20
  },
  "discountInfo": {
    "usingTotalDiscount": 24,
    "memberLevelDiscount": false,
    "consume": [
      {
        "defaultDiscountTime": 2,
        "redeemSalesAmount": 600,
        "couponCodes": "jr17wcxh58e_t#8guir7s7ysm_t"
      }
    ],
    "points": [
      {
        "available": 4478,
        "pointsPerUnit": 1200,
        "unitAmount": 12,
        "totalAvailable": 6878,
        "unitHour": 1,
        "newMember": false,
        "label": "已选择兑换2小时",
        "discountFee": 24
      }
    ],
    "paperCoupons": [
      {
        "description": "纸质优惠券不限制会员使用。"
      }
    ]
  },
  "parkingRule": {
    "maxOneTimeDiscountTime": 2,
    "enableNewMemberPoints": false,
    "enablePoints": true,
    "unLimitWeekendPoints": false,
    "enableCoupon": true,
    "enablePaperCoupons": true,
    "enableConsume": true,
    "enableConsumeSplit": false,
    "maxConsumeTime": 0,
    "remainConsumeTime": 2,
    "hourPrice": 12,
    "oneTimeLimitation": true,
    "oneDayLimitation": false
  },
  "parkInfo": {
    "parkName": "浦东嘉里城",
    "description": "12元/小时。8-24小时封顶96元。纸质优惠券不限制使用数量。每次最多优惠2小时。积分兑换停车费用1200积分=1小时。积分商城售卖停车电子券的使用类型。单日累计消费满300元赠送1张消费600元赠2张1小时的停车券，不重复发券，消费跨天不累计，",
    "parkMallCode": 1,
    "buildingId": "184-100035"
  }
}